[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

On Wed, 14 Dec 2011 21:20:47 -0500, H.S. wrote:

> On 13/12/11 11:50 AM, Camaleón wrote:


>> Oh, there is also bug report in Debian BTS:
>> esniper: SSL certificate authentication fails
>> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=624005
>  ... this relates to Debian and it is months old! I wonder what is
> broken so much that it is not fixed.

He... time seems to have a different meaning at bug tracking systems. 
"Months" can be translated as "yesterday", I mean, time goes slow in BTS 

The more people added to the bug (→ the more people is affected and asks 
for an update), the better.

> Has anybody got esniper working in any flavor of Debian at this time?

I can't test because I don't use that package but it seems it is present 
in version 2.25.0-1 and wheezy still has 2.24. 


esniper (2.25.0-2) unstable; urgency=low

* Build against gnutls

-- Dima Barsky <dima@debian.org>  Fri, 08 Jul 2011 13:56:21 +0100 

Hum... How about trying with the unstable package (2.26)? Although I don't 
know if this can be an option for you or if it will break something :-?



Reply to: